h1{
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.5em 2em;

    .buttons{
        display: flex;
        justify-content: space-between;
        *{
            flex: 1;
        }
    }
}
